.str-wrapper { max-width:980; font-family:'Open Sans' }.ls_69f9050e0827e44034002b2b {background-color:rgba(255, 255, 255, 0); color:#000000; padding:80px 0px 60px 0px; background-image:none; background-size:cover; background-repeat:no-repeat; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_69f9050e0827e44034002b2b-wrapper {max-width:1160px}.str-bw_69f9050f0827e44034002b2d {padding:20px 20px 5px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69f9050f0827e44034002b2f {padding:5px 20px 30px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69f9050f0827e44034002b4e .strwf__parent-button:hover {opacity:0.8 !important}form[id='69f9050f0827e44034002b4e'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_69f9050f0827e44034002b5a .strwf__parent-button:hover {opacity:0.8 !important}form[id='69f9050f0827e44034002b5a'] .strwf_form-button:hover {opacity:0.8 !important}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_69f9050f0827e44034002b2d {
            padding: 10px 10px 5px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69f9050f0827e44034002b2f {
            padding: 5px 10px 10px 10px !important;
          }
          }
        .ls_6a10a3360827e44111003ceb {background-color:rgba(53, 111, 199, 1); color:#000000; padding:30px 0px 60px 0px; background-image:none; background-size:cover; background-repeat:no-repeat; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6a10a3360827e44111003ceb-wrapper {max-width:1160px}.str-bw_6a10a3360827e44111003ced {padding:20px 20px 5px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6a10a3360827e44111003cef {padding:5px 20px 30px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_6a10a3360827e44111003ced {
            padding: 10px 10px 5px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6a10a3360827e44111003cef {
            padding: 5px 10px 10px 10px !important;
          }
          }
        .ls_6a0f57e90827e44034003b01 {background-color:rgba(53, 111, 199, 0); color:#000000; padding:120px 0px 90px 0px; background-image:none; background-size:cover; background-repeat:no-repeat; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6a0f57e90827e44034003b01-wrapper {max-width:360px}.str-bw_6a0f57e90827e44034003b03 {padding:20px 20px 5px 30px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6a0f57e90827e44034003b05 {padding:5px 20px 30px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_6a0f57e90827e44034003b03 {
            padding: 10px 10px 5px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6a0f57e90827e44034003b05 {
            padding: 5px 10px 10px 10px !important;
          }
          }
        .ls_6a10a3510827e440bf00309e {background-color:rgba(53, 111, 199, 1); color:#000000; padding:30px 0px 30px 0px; background-image:none; background-size:cover; background-repeat:no-repeat; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6a10a3510827e440bf00309e-wrapper {max-width:360px}.str-bw_6a10a3510827e440bf0030a0 {padding:20px 20px 5px 30px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6a10a3510827e440bf0030a2 {padding:5px 20px 30px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_6a10a3510827e440bf0030a0 {
            padding: 10px 10px 5px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6a10a3510827e440bf0030a2 {
            padding: 5px 10px 10px 10px !important;
          }
          }
        .ls_6a0224ef0827e4403400301e {background-color:rgba(198, 227, 243, 1); color:#000000; padding:25px 0px 0px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6a0224ef0827e4403400301e-wrapper {max-width:1160px}.str-bw_6a0224ef0827e44034003020 {padding:0px 0px 0px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_6a0224ef0827e44034003020 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_69f9050f0827e44034002b73 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:75px 0px 7px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_69f9050f0827e44034002b73-wrapper {max-width:1160px}.str-bw_69f90a050827e44098001ae5 .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important; background-color:rgba(253, 51, 49, 1) !important}.str-bw_69f90a050827e44098001aea .strwf__parent-button:hover {opacity:0.8 !important}form[id='69f90a050827e44098001aea'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_69f90a110827e440c5000f4c .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_69f90a140827e44034002b92 .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_69f90a160827e44073001b3e .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_6a0226990827e440b60027ae .strwf__parent-button:hover {opacity:0.8 !important}form[id='6a0226990827e440b60027ae'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_6a0226990827e440b60027ba .strwf__parent-button:hover {opacity:0.8 !important}form[id='6a0226990827e440b60027ba'] .strwf_form-button:hover {opacity:0.8 !important}
          @media (min-width: 1366px) {
            
        .card-image-69f90a050827e44098001ae5 {
            background-image: url(https://influencersoft.com/constructor/users/superheroes/10560-1226402-0-funnel/sections/vk-kommientarii-1-82/widgets/card-69f90a050827e44098001ae5/preset_desktop_6bbc9b84-cd0f-44ef-b98d-a845c26fceb2.png) !important;
        }
       
        .card-image-69f90a110827e440c5000f4c {
            background-image: url(https://influencersoft.com/constructor/users/superheroes/10560-1226402-0-funnel/sections/vk-kommientarii-1-82/widgets/card-69f90a110827e440c5000f4c/preset_desktop_9da0a102-89e6-4246-9b41-967239810c4b.png) !important;
        }
       
        .card-image-69f90a140827e44034002b92 {
            background-image: url(https://influencersoft.com/constructor/users/superheroes/10560-1226402-0-funnel/sections/vk-kommientarii-1-82/widgets/card-69f90a140827e44034002b92/preset_desktop_cf2a15a6-8d3a-496d-b0f9-06e4b51d8b7b.png) !important;
        }
       
        .card-image-69f90a160827e44073001b3e {
            background-image: url(https://influencersoft.com/constructor/users/superheroes/10560-1226402-0-funnel/sections/vk-kommientarii-1-82/widgets/card-69f90a160827e44073001b3e/preset_desktop_8ff4c07d-d1db-4df4-a648-4265c56c0a7b.png) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .card-image-69f90a050827e44098001ae5 {
            background-image: url(https://influencersoft.com/constructor/users/superheroes/10560-1226402-0-funnel/sections/vk-kommientarii-1-82/widgets/card-69f90a050827e44098001ae5/preset_desktop_6bbc9b84-cd0f-44ef-b98d-a845c26fceb2.png) !important;
        }
       
        .card-image-69f90a110827e440c5000f4c {
            background-image: url(https://influencersoft.com/constructor/users/superheroes/10560-1226402-0-funnel/sections/vk-kommientarii-1-82/widgets/card-69f90a110827e440c5000f4c/preset_desktop_9da0a102-89e6-4246-9b41-967239810c4b.png) !important;
        }
       
        .card-image-69f90a140827e44034002b92 {
            background-image: url(https://influencersoft.com/constructor/users/superheroes/10560-1226402-0-funnel/sections/vk-kommientarii-1-82/widgets/card-69f90a140827e44034002b92/preset_desktop_cf2a15a6-8d3a-496d-b0f9-06e4b51d8b7b.png) !important;
        }
       
        .card-image-69f90a160827e44073001b3e {
            background-image: url(https://influencersoft.com/constructor/users/superheroes/10560-1226402-0-funnel/sections/vk-kommientarii-1-82/widgets/card-69f90a160827e44073001b3e/preset_desktop_8ff4c07d-d1db-4df4-a648-4265c56c0a7b.png) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .card-image-69f90a050827e44098001ae5 {
            background-image: url(https://influencersoft.com/constructor/users/superheroes/10560-1226402-0-funnel/sections/vk-kommientarii-1-82/widgets/card-69f90a050827e44098001ae5/preset_tablet_6bbc9b84-cd0f-44ef-b98d-a845c26fceb2.png) !important;
        }
       
        .card-image-69f90a110827e440c5000f4c {
            background-image: url(https://influencersoft.com/constructor/users/superheroes/10560-1226402-0-funnel/sections/vk-kommientarii-1-82/widgets/card-69f90a110827e440c5000f4c/preset_tablet_9da0a102-89e6-4246-9b41-967239810c4b.png) !important;
        }
       
        .card-image-69f90a140827e44034002b92 {
            background-image: url(https://influencersoft.com/constructor/users/superheroes/10560-1226402-0-funnel/sections/vk-kommientarii-1-82/widgets/card-69f90a140827e44034002b92/preset_tablet_cf2a15a6-8d3a-496d-b0f9-06e4b51d8b7b.png) !important;
        }
       
        .card-image-69f90a160827e44073001b3e {
            background-image: url(https://influencersoft.com/constructor/users/superheroes/10560-1226402-0-funnel/sections/vk-kommientarii-1-82/widgets/card-69f90a160827e44073001b3e/preset_tablet_8ff4c07d-d1db-4df4-a648-4265c56c0a7b.png) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .card-image-69f90a050827e44098001ae5 {
            background-image: url(https://influencersoft.com/constructor/users/superheroes/10560-1226402-0-funnel/sections/vk-kommientarii-1-82/widgets/card-69f90a050827e44098001ae5/preset_mobile_6bbc9b84-cd0f-44ef-b98d-a845c26fceb2.png) !important;
        }
       
        .card-image-69f90a110827e440c5000f4c {
            background-image: url(https://influencersoft.com/constructor/users/superheroes/10560-1226402-0-funnel/sections/vk-kommientarii-1-82/widgets/card-69f90a110827e440c5000f4c/preset_mobile_9da0a102-89e6-4246-9b41-967239810c4b.png) !important;
        }
       
        .card-image-69f90a140827e44034002b92 {
            background-image: url(https://influencersoft.com/constructor/users/superheroes/10560-1226402-0-funnel/sections/vk-kommientarii-1-82/widgets/card-69f90a140827e44034002b92/preset_mobile_cf2a15a6-8d3a-496d-b0f9-06e4b51d8b7b.png) !important;
        }
       
        .card-image-69f90a160827e44073001b3e {
            background-image: url(https://influencersoft.com/constructor/users/superheroes/10560-1226402-0-funnel/sections/vk-kommientarii-1-82/widgets/card-69f90a160827e44073001b3e/preset_mobile_8ff4c07d-d1db-4df4-a648-4265c56c0a7b.png) !important;
        }
      
          }
        .ls_6a0f58500827e440b6003598 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:15px 0px 7px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6a0f58500827e440b6003598-wrapper {max-width:360px}.str-bw_6a0f58510827e440b60035a4 .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_6a0f58510827e440b60035a9 .strwf__parent-button:hover {opacity:0.8 !important}form[id='6a0f58510827e440b60035a9'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_6a0f58510827e440b60035c0 .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_6a0f58510827e440b60035c5 .strwf__parent-button:hover {opacity:0.8 !important}form[id='6a0f58510827e440b60035c5'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_6a0f58510827e440b60035dc .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_6a0f58510827e440b60035e1 .strwf__parent-button:hover {opacity:0.8 !important}form[id='6a0f58510827e440b60035e1'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_6a0f58510827e440b60035f8 .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_6a0f58510827e440b60035fd .strwf__parent-button:hover {opacity:0.8 !important}form[id='6a0f58510827e440b60035fd'] .strwf_form-button:hover {opacity:0.8 !important}
          @media (min-width: 1366px) {
            
        .card-image-6a0f58510827e440b60035a4 {
            background-image: url(https://influencersoft.com/constructor/users/superheroes/10560-1226402-0-funnel/sections/vk-kommientarii-1-82-1/widgets/card-6a0f58510827e440b60035a4/preset_desktop_6e31f978-ee8d-4996-adc4-075d9dfba99c.png) !important;
        }
       
        .card-image-6a0f58510827e440b60035c0 {
            background-image: url(https://influencersoft.com/constructor/users/superheroes/10560-1226402-0-funnel/sections/vk-kommientarii-1-82-1/widgets/card-6a0f58510827e440b60035c0/preset_desktop_ccc87ecf-e5e7-4f61-8425-7a2b458e04a1.png) !important;
        }
       
        .card-image-6a0f58510827e440b60035dc {
            background-image: url(https://influencersoft.com/constructor/users/superheroes/10560-1226402-0-funnel/sections/vk-kommientarii-1-82-1/widgets/card-6a0f58510827e440b60035dc/preset_desktop_b4139c33-82d0-4347-81ce-ff81f28ec91a.png) !important;
        }
       
        .card-image-6a0f58510827e440b60035f8 {
            background-image: url(https://influencersoft.com/constructor/users/superheroes/10560-1226402-0-funnel/sections/vk-kommientarii-1-82-1/widgets/card-6a0f58510827e440b60035f8/preset_desktop_a23f23cd-cd3e-413e-96e0-954e28198fef.png) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .card-image-6a0f58510827e440b60035a4 {
            background-image: url(https://influencersoft.com/constructor/users/superheroes/10560-1226402-0-funnel/sections/vk-kommientarii-1-82-1/widgets/card-6a0f58510827e440b60035a4/preset_desktop_6e31f978-ee8d-4996-adc4-075d9dfba99c.png) !important;
        }
       
        .card-image-6a0f58510827e440b60035c0 {
            background-image: url(https://influencersoft.com/constructor/users/superheroes/10560-1226402-0-funnel/sections/vk-kommientarii-1-82-1/widgets/card-6a0f58510827e440b60035c0/preset_desktop_ccc87ecf-e5e7-4f61-8425-7a2b458e04a1.png) !important;
        }
       
        .card-image-6a0f58510827e440b60035dc {
            background-image: url(https://influencersoft.com/constructor/users/superheroes/10560-1226402-0-funnel/sections/vk-kommientarii-1-82-1/widgets/card-6a0f58510827e440b60035dc/preset_desktop_b4139c33-82d0-4347-81ce-ff81f28ec91a.png) !important;
        }
       
        .card-image-6a0f58510827e440b60035f8 {
            background-image: url(https://influencersoft.com/constructor/users/superheroes/10560-1226402-0-funnel/sections/vk-kommientarii-1-82-1/widgets/card-6a0f58510827e440b60035f8/preset_desktop_a23f23cd-cd3e-413e-96e0-954e28198fef.png) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .card-image-6a0f58510827e440b60035a4 {
            background-image: url(https://influencersoft.com/constructor/users/superheroes/10560-1226402-0-funnel/sections/vk-kommientarii-1-82-1/widgets/card-6a0f58510827e440b60035a4/preset_tablet_6e31f978-ee8d-4996-adc4-075d9dfba99c.png) !important;
        }
       
        .card-image-6a0f58510827e440b60035c0 {
            background-image: url(https://influencersoft.com/constructor/users/superheroes/10560-1226402-0-funnel/sections/vk-kommientarii-1-82-1/widgets/card-6a0f58510827e440b60035c0/preset_tablet_ccc87ecf-e5e7-4f61-8425-7a2b458e04a1.png) !important;
        }
       
        .card-image-6a0f58510827e440b60035dc {
            background-image: url(https://influencersoft.com/constructor/users/superheroes/10560-1226402-0-funnel/sections/vk-kommientarii-1-82-1/widgets/card-6a0f58510827e440b60035dc/preset_tablet_b4139c33-82d0-4347-81ce-ff81f28ec91a.png) !important;
        }
       
        .card-image-6a0f58510827e440b60035f8 {
            background-image: url(https://influencersoft.com/constructor/users/superheroes/10560-1226402-0-funnel/sections/vk-kommientarii-1-82-1/widgets/card-6a0f58510827e440b60035f8/preset_tablet_a23f23cd-cd3e-413e-96e0-954e28198fef.png) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .card-image-6a0f58510827e440b60035a4 {
            background-image: url(https://influencersoft.com/constructor/users/superheroes/10560-1226402-0-funnel/sections/vk-kommientarii-1-82-1/widgets/card-6a0f58510827e440b60035a4/preset_mobile_6e31f978-ee8d-4996-adc4-075d9dfba99c.png) !important;
        }
       
        .card-image-6a0f58510827e440b60035c0 {
            background-image: url(https://influencersoft.com/constructor/users/superheroes/10560-1226402-0-funnel/sections/vk-kommientarii-1-82-1/widgets/card-6a0f58510827e440b60035c0/preset_mobile_ccc87ecf-e5e7-4f61-8425-7a2b458e04a1.png) !important;
        }
       
        .card-image-6a0f58510827e440b60035dc {
            background-image: url(https://influencersoft.com/constructor/users/superheroes/10560-1226402-0-funnel/sections/vk-kommientarii-1-82-1/widgets/card-6a0f58510827e440b60035dc/preset_mobile_b4139c33-82d0-4347-81ce-ff81f28ec91a.png) !important;
        }
       
        .card-image-6a0f58510827e440b60035f8 {
            background-image: url(https://influencersoft.com/constructor/users/superheroes/10560-1226402-0-funnel/sections/vk-kommientarii-1-82-1/widgets/card-6a0f58510827e440b60035f8/preset_mobile_a23f23cd-cd3e-413e-96e0-954e28198fef.png) !important;
        }
      
          }
        .ls_69f9050f0827e44034002b84 {background-color:rgba(53, 111, 199, 1); color:#000000; padding:25px 0px 0px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_69f9050f0827e44034002b84-wrapper {max-width:1160px}.str-bw_69f905100827e44034002b86 {padding:0px 0px 0px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_69f905100827e44034002b86 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_69fe39960827e4405b002bdb {background-color:rgba(255, 255, 255, 1); color:#000000; padding:75px 0px 60px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_69fe39960827e4405b002bdb-wrapper {max-width:1160px}.str-bw_69fe39960827e4405b002bdd {padding:0px 0px 0px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69fe3ac20827e440a900228f {text-align:center}.str-bw_69fe3ac20827e440a900228f .strwf_button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_69fe3ac20827e440a9002296 .strwf__parent-button:hover {opacity:0.8 !important}form[id='69fe3ac20827e440a9002296'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_69fe3ac20827e440a90022a2 .strwf__parent-button:hover {opacity:0.8 !important}form[id='69fe3ac20827e440a90022a2'] .strwf_form-button:hover {opacity:0.8 !important}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_69fe39960827e4405b002bdd {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_6a021d080827e44098001d91 {background-color:rgba(198, 227, 243, 1); color:#000000; padding:60px 0px 60px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6a021d080827e44098001d91-wrapper {max-width:1160px}.str-bw_6a021d080827e44098001da2 .strwf__parent-button:hover {opacity:0.8 !important}form[id='6a021d080827e44098001da2'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_6a021d080827e44098001dae .strwf__parent-button:hover {opacity:0.8 !important}form[id='6a021d080827e44098001dae'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_6a021d160827e44098001dbc {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_6a0220110827e440bf002835 {padding:0px 0px 0px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_6a0220110827e440bf002835 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_6a021eef0827e44111002aa6 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:60px 0px 60px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6a021eef0827e44111002aa6-wrapper {max-width:1160px}.str-bw_6a021eef0827e44111002aae {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 75px 0px 75px}.str-bw_6a021ef40827e440f7001cf8 {padding:0px 0px 0px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_6a021ef40827e440f7001cf8 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_6a0f88180827e44073002ae8 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:30px 0px 60px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6a0f88180827e44073002ae8-wrapper {max-width:360px}.str-bw_6a0f88180827e44073002aea {padding:0px 0px 0px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6a0f88180827e44073002aee {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 10px 0px 20px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_6a0f88180827e44073002aea {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .str-wrapper {font-family: Anton}.str-wrapper .strwf_button {font-family: Anton}h1,h2,h3,h4,h5,h6 {font-family: Bebas Neue}